#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uri-bytestring
version:              0.3.3.0
visibility:           public
id:                   uri-bytestring-0.3.3.0-Gp1HFq75pNVFUbtJ6PpGYI
key:                  uri-bytestring-0.3.3.0-Gp1HFq75pNVFUbtJ6PpGYI
license:              BSD-3-Clause
copyright:            Soostone Inc.
maintainer:           Michael Xavier <michael.xavier@soostone.com>
author:               Doug Beardsley, Michael Xavier
homepage:             https://github.com/Soostone/uri-bytestring
synopsis:             Haskell URI parsing as ByteStrings
description:
    uri-bytestring aims to be an RFC3986 compliant URI parser that uses efficient ByteStrings for parsing and representing the URI data.

category:             Web
abi:                  85e68b9acb94d07a9aac68c7e3e2da70
exposed:              True
exposed-modules:      URI.ByteString URI.ByteString.QQ
hidden-modules:
    URI.ByteString.Lens URI.ByteString.Types URI.ByteString.Internal

import-dirs:          /usr/lib/ghc-8.10.5/site-local/uri-bytestring-0.3.3.0
library-dirs:         /usr/lib/ghc-8.10.5/site-local/uri-bytestring-0.3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/i386-linux-ghc-8.10.5/uri-bytestring-0.3.3.0
hs-libraries:         HSuri-bytestring-0.3.3.0-Gp1HFq75pNVFUbtJ6PpGYI
depends:
    attoparsec-0.14.1-CDW2c9fsk3y4jVQKNBcpib base-4.14.2.0
    blaze-builder-0.4.2.1-CvyaA91rGJh3LGq34EOJVB bytestring-0.10.12.0
    containers-0.6.4.1 template-haskell-2.16.0.0
    th-lift-instances-0.1.18-ISzSdEYjwO2HcQG406Y9jF

haddock-interfaces:
    /usr/share/doc/haskell-uri-bytestring/html/uri-bytestring.haddock

haddock-html:         /usr/share/doc/haskell-uri-bytestring/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

